{
  "db_name": "SQLite",
  "query": "UPDATE content_stats SET save_count = MAX(0, save_count - 1) WHERE uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "69dd795fa1feda345308550bd85420a59108e855a7965f1d1d15be4296063976"
}
